/*
Theme Name: Hestia Child
Description: Hestia Child Theme
Template: hestia
Version: 1.0.0
Text Domain: hestia-child
*/ 

/*------------------------------------------------------------------*/

.navbar-default, .navbar, .navbar-nav
{
	background-color: rgba(0, 33, 71);
	border-color: rgba(0, 33, 71);
	color: #fff;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.home .wrapper .header-filter::before {
    /* remove the overlay filter on the home page */
    /*background-color: rgba(0, 0, 0, 0.5);*/
    background-color: inherit;
}



.copyright, .posted-by, .author
{
	display:none;
}
